<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:padding="10dp"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:minWidth="250dp">

    <TextView
        android:textColor="@android:color/white"
        android:gravity="left|center_vertical|center_horizontal|center"
        android:layout_gravity="left"
        android:id="@+id/percent"
        android:paddingTop="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="" />

    <ProgressBar
        android:id="@+id/progress_percent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:max="100"
        android:progress="0"
        style="?android:attr/progressBarStyleHorizontal" />

    <TextView
        android:textColor="@android:color/white"
        android:gravity="center"
        android:layout_gravity="left"
        android:id="@+id/copies"
        android:paddingTop="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0/1" />

    <ProgressBar
        android:id="@+id/progress_copies"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:max="100"
        android:progress="0"
        style="?android:attr/progressBarStyleHorizontal" />

    <ProgressBar
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <Button
        android:gravity="center"
        android:layout_gravity="center"
        android:id="@+id/cancel_button"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:text="@string/str_cancel" />
</LinearLayout>
